@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
        line-height: 13pt;
	color: #000;
	}
body {background: url(/img/bg.gif) repeat-x 0 172px #f3f5f6;}

a img {border: none;}
a {text-decoration: none; color: #06a1e1;}
a:hover {text-decoration: underline;}
.clear {clear: both; height: 0; line-height: 0; font-size: 0;}
h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 23px;
margin: 0 0 15px;
text-transform: uppercase;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20pt;
text-transform: uppercase;
color: #005ba9;
line-height: 25pt;
margin: 0 0 15px 0;
text-shadow: 2px 2px 0 #E0E0E0;
}
h3 {
color: #46AF01;
font-family: arial;
font-size: 18px;
line-height: 20px;
margin: 20px 0 8px;
text-transform: uppercase;
}
p {margin: 8px 0 12px 0;}

#content ul {
padding: 0;
margin: 13px 0;
list-style: none;
}
#content li {
    background: url("/img/bullet.png") no-repeat scroll left 6px transparent;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 0 15px;
    padding-left: 15px;
}

#header {
	height: 160px;
	border-top: solid 10px #333;
	border-bottom: solid 1px #ccc;
	width: 100%;
	background: #fff;
	}
	#header .body {
		width: 900px;
		margin: 0 auto;
		}
	#header	.logo {
		float: left;
		width: 325px;
		height: 142px;
		margin: 15px 0 0 0;
		}
#header #cat_1023684_divs {
    display: block;
    float: right;
}
	#header #nav_1023689 {
		float: right;
        display: block;
		width: 220px;
		list-style: none;
		padding: 0;
		margin: 0;
		height: 25px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		}	
		#header #nav_1023689 li {
			float: right;
			height: 25px;
                        width: auto;
			}
		#header #nav_1023689 a {
			color: #f1f1f1;
			background: #333;
			height: 22px;
			line-height: 22px;
			padding: 0 8px 3px 8px;
			margin: 0 0 0 1px;
                        display: block;
                        float: left;
			}
	#header #nav_1023684 {
		float: right;
        display: block;
		list-style: none;
		padding: 0;
		margin: 20px 0 0 0;
		height: 40px;
		font-family: Arial, Helvetica, sans-serif;
		}		
		#header #nav_1023684 li {
			
			display: inline-block;
			height: 40px;
                        width: auto;
			}
		#header #nav_1023684 a {
			color: #fff;
			float: left;
			background: #000;
			padding: 10px 12px;
			text-shadow: 0 0 2px #333;
			margin: 0 0 0 10px;
			font-size: 11pt;
			font-weight:bold;
			text-transform: capitalize;
			}
		#header #nav_1023684 .red a {background: #e04848;}
		#header #nav_1023684 .blue a {background: #3083cc;}
		#header #nav_1023684 .green a {background: #8dcd03;}
		#header #nav_1023684 .orange a {background: #ef8008;}
		#header #nav_1023684 .yellow a {background: #f7c003;}

	#header .search {
  		float: right;
  		clear: right;
  		margin-top: 20px;
  		font-family: arial, helvetica, sans-serif;
		}
		#header .search-box {
  			padding: 0;
		}
		#header .search .cat_button {
			background: #e0e0e0;
  			border: solid 1px #ccc;
  			border-radius: 3px;
  			padding: 4px 6px;
  			font-weight: bold;
  			font-family: arial, helvetica, sans-serif;
  			font-size: 13px;
			}
		#header .search .cat_button:hover {
  			background: #ccc;
		}
		#header .search #CAT_Search {
  			padding: 4px 6px;
			border: solid 1px #e0e0e0;
  			border-radius: 3px;
  			font-family: arial, helvetica, sans-serif;
  			font-size: 13px;
		}
		
.sidebar {
	width: 290px;
	float: right;
	padding-left: 20px;
	}			
	.block {
		border: solid 8px #edf1f2;
		margin: 0 0 12px;
		padding: 12px 14px 14px;
		width: 235px;
		}
	.sidebar h2 {
		color: #46af01;
		font-size: 14pt;
		line-height: 16pt;
		font-family: Arial, Helvetica, sans-serif;
		border-bottom: solid 2px #f4f4f4;
		margin: 0 0 13px;
                text-shadow: none;
                text-transform: none;
		}	
        .contact h2 {
                border: none;
                margin: 0;
                }
        .contact h2 strong {
                color: #000;
                }
	.follow a {
		float: left;
		width: 50%;
		}	
	.cyclone h2 {
		margin-bottom: 7px;
		}	
	.cyclone p {
		margin: 0;
		}	
        .block .webform input.cat_textbox {
                width: 143px;
                }
        .block .webform label {
                width: 75px;
               display: block;
               float: left;
               font-size: 12px;
                }

	.ac,
	.solar {
		margin: 10px 0;
	}
	.ac h3,
	.solar h3 {
		margin-top: 0;
	}
	.ac a,
	.solar a {
		display: block;
  		margin-top: 5px;
	}
	.ac p,
	.solar p {
		margin-bottom: 0;
	}
	.ac img
	.solar img {
  		border: none;
	}

.subscribe label {
  font-weight: bold;
}
.subscribe .item {
  margin: 10px 0;
}
.subscribe .captchaimg {
  margin-bottom: 5px;
}

.testimonial {
border: solid 8px #edf1f2;
padding: 13px 17px 7px 17px;
margin: 25px 0 15px 0;
font-family: Arial,Helvetica,sans-serif;
font-size: 10.5pt;
line-height: 13pt;
}
.testimonial p {
margin: 18px 0;
}
.testimonial h2 {
    border-bottom: 2px solid #F4F4F4;
    color: #46AF01;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14pt;
    line-height: 16pt;
    margin: 0 0 13px;
    text-shadow: none;
}
.testimonial .block {
border: none;
float: left;
}
			
#page {
	width: 870px;
	padding: 15px;
	background: #fff;
	box-shadow: 0 0 3px #CCC;
	margin: 20px auto;
	}			
#content {padding: 10px;}	

.logos {
text-align: center;
clear: both;
}
.logos a {margin-right: 15px; }
	
#footer {
	text-align: center;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	background: #e0e2e3;
	height: 40px;
	line-height: 40px;
	color: #666;
	}	
	
/* --------------- */
/* homepage */
#page.home .intro {
	background: #fbfaec;
	padding: 10px;
	border: solid 1px #eae9d9;
	margin: 0 0 20px 0;
	}
	#page.home h1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10.5pt;
		text-transform: uppercase;
		color: #005ba9;
		line-height: 15pt;
		margin: 0 0 15px 0;
                text-shadow: none;
		}
	#page.home .intro img {float: left;}
	#page.home .intro h2 {
		color: #015ba8;
		font-size: 23px;
		text-transform: uppercase;
		margin: 15px 0 20px 0;
		font-family: Arial, Helvetica, sans-serif;
		text-shadow: 2px 2px 0 #ccc;
        width: 390px;
        float: right;
		}
	#page.home .intro ul {
		float: right;
        list-style: none outside none;
        margin: 0 0 0 15px;
        padding: 0 20px 0 0;
        width: 365px;
		}
		#page.home .intro li {
			padding: 0 0 0 25px;
			background: url("/img/bullet-intro.gif") 0 6px no-repeat;
			font-size: 14pt;
			margin: 0 0 12px 0;
			line-height: 18pt;
			}

/* gallery */
#gallery {
  width: 426px;
  height: 290px;
  float: left;
  overflow: hidden;
  }
			
/* ------ */
/* blog */
.blog-container {width: 850px;}
.blog-container .side-panel {width: 309px;}			
.blog-container .post-list {width: 525px;}
.post-title {
    color: #46AF01;
    font-family: arial;
    line-height: 20px;
    font-size: 18px;
    margin-bottom: 3px;
    text-transform: uppercase;
    text-shadow: none;
    border: none !important;
}
.blog-post .post-details {margin-bottom: 10px; font-style: italic; font-size: 15px;}
.post-list .post-body {
    border-bottom: 1px dashed #CCCCCC;
    margin: 0 0 15px;
    padding: 0 0 15px;
}
.post-body .links {
margin: 15px 0;
}
input.cat_textbox, select.cat_dropdown, select.cat_listbox {
width: 215px;
}
textarea.cat_listbox {
width: 500px;
}
.form label, .webform label {
font-size: 12px;
font-weight: bold;
margin: 5px 0;
font-family: arial;
color: #333;
}
table.webform td {
line-height: 16px;
padding: 3px;
}

/* faq layout */
.faq-details {
width: 545px;
}
div.form div.item, div.webform div.item {
padding: 3px 0;
}
.comment-form h5 {
margin: 0 0 3px 0;
}

/* search results */
.search-results {
  padding-top: 15px;
  border-top: dotted 1px #e0e0e0;
}
.search-results h3 {
  text-transform: none;
  margin: 0;
  font-size: 15px;
}
.search-results .search-result {
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  border-bottom: dotted 1px #e0e0e0;
}
.search-results p {
  margin: 5px 0 0 0;
}


